Subject: FW: Abandoned calls
From: Andrés Figueroa (AFIG) <[email-masked]>
To: "Matthew Broadley (MAEY)" <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, Pritish Nandi <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Tue, 28 Jul 2020 07:19:49 +0000

I answer your mail but you did not get back to me.

Did you understand what I was trying to say with my mail below to you?

@Sara and Pritish we are now making with Heta a procedure for absences in the queue. This would have to include trainings too since as you can see, agents can ignore their queue expecting us to take action.

From: Andrés Figueroa (AFIG)
Sent: 16. juli 2020 08:45
To: Matthew Broadley (MAEY) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Pritish Nandi <[email-masked]>
Subject: RE: Abandoned calls

I think what we are expecting Matthew is that you always make sure things are taken care of. For a guy in position who is not a normal agent where we decide everything for,
we expect you are more proactive and come up with ideas, suggestions, possibilities, way of doing things.

@Sara talk with Pritiish and make sure APAC is taken care of.

From: Matthew Broadley (MAEY)
Sent: 16. juli 2020 08:42
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>; Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Abandoned calls

Hi Sara,

It’s my understanding that training the new agent is the current priority. As such I’m unable to tend to my queue.

 Best regards,
Matthew Broadley
Product Expert
Global Support and Service
+61 426 106 604
Suite 4, Level 4, Building B · 11 Talavera Road · North Ryde · NSW 2113

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C0be26b26c39942f1fa5708d829536671%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637304785479614974&sdata=ulOkpwml3KwZXjWd4YFuNjtNyWdOhjZSQlsKE4RdzA8%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C0be26b26c39942f1fa5708d829536671%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637304785479624995&sdata=EV2%2FqaYuqKNsR03mvaTfNy6m5OlEDm9ukngu6EYoYiU%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C0be26b26c39942f1fa5708d829536671%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637304785479624995&sdata=8dDrU7pNqr19Cn0mBmLYDZq0mxgMUJDIo9%2BPl8%2F5Pvk%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C0be26b26c39942f1fa5708d829536671%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637304785479634964&sdata=LTLcS2yN4hY0MANAjrJT%2FC9m4kzk0dqKgXrrwgp3AHQ%3D&reserved=0>

From: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 15 July 2020 10:35 PM
To: Matthew Broadley (MAEY) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>; Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Subject: Abandoned calls

Hi Matthew,

As informed yesterday, you have many abandoned calls in your queue, around 70 since Monday.
We have added Yamamoto to APAC English group, so he will be able to answer the calls from AUS, Hong Kong and Singapore, in both groups.

Heta and I have closed the duplicated phone numbers already,
but there still many of them in your queue.

Could you make sure that you are informing us if you are not able to take care of your queue or to deliver any of the assigned tasks to you?

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=02%7C01%7CAFIG%40eposaudio.com%7C0be26b26c39942f1fa5708d829536671%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637304785479634964&sdata=%2BPt3VjviISmIuEQJdoegP4vhoLSEoQsKsYxw17NqjKQ%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C0be26b26c39942f1fa5708d829536671%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637304785479634964&sdata=OKFgGtTdMHj6zibyD6O9p5ImughSjuoRgXqRYSF0Noo%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C0be26b26c39942f1fa5708d829536671%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637304785479644956&sdata=tqfcXdCqvva2RX6wF3IQU8mrZdJ9IC0c%2B7CnTvQSpJM%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C0be26b26c39942f1fa5708d829536671%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637304785479644956&sdata=gaoCO%2B0N%2BTB0688AMdU6dUTmZoyS4gupjh6usEzqM5E%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C0be26b26c39942f1fa5708d829536671%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637304785479654952&sdata=QhhO5hWk9UxsBgs5C%2BAl146jCdXWAdMu94tIwe5r2rk%3D&reserved=0>

​